include:
  - project: '${CI_PROJECT_ROOT_NAMESPACE}/ci'
    ref: 'main'
    file: '/python-docker-container.yml'
  - project: '${CI_PROJECT_ROOT_NAMESPACE}/pdf/gitlab-profile'
    ref: 'main'
    file: '/ci/update-group-readme-if-needed.yml'
    inputs:
      stage-name: administration
      needs-steps: 
        - test
    